
/*** TO MOVE CONTENT or HEADER, MOVE #INNER! WON'T MESS UP INDEX */
		
body {background:#000;
      margin:0;
	  scrollbar-3dlight-color:#222222;
      scrollbar-arrow-color:#FFF;
      scrollbar-base-color:#000;
      scrollbar-darkshadow-color:#222222;
      scrollbar-face-color:#000;
      scrollbar-highlight-color:#000;
      scrollbar-shadow-color:#000}
	  
 /*  #outer        				 
	{position: absolute;
	 top: 50%;
	 left: 50%; /*0px
	 width: 1px;/*100%
	 height: 1px;
		/*border-style: solid;
		border-color:green;}  */ 

#outer0 {position:absolute;
	top:50%;
	left:50%;
	height:1px;
	width:1px;
	/*border-style: solid;
	border-color:red;*/}

#inner    
	{
	/*margin-left: -250px;
		/*margin-left:auto;
		margin-right:auto;*/
	 position: absolute;
	 top: 100px; /*or -150 w/outer*/
	 left: 255px; /* or 50% with outer*/
	 width: 635px; /* 700px or 70%*/
	 height: 300px;
		/*border-style: solid;
		border-color:red; */}

#inner0 {
	position:absolute;
	top: -150px;
	left:-250px;
	width:680px;
	height:300px;
	/* border-style: solid;
		border-color:purple;*/}
	 

.bgtext 					
		{text-align:center;
		font-size: 150px;
		 position:absolute;
		 top:50px;
		 left:-235px;
		/** right:-80px;*/}

.bgtext, .footertext 
		{color:#222;
		 font-family:verdana, helvetica, sans serif;}
		 
.footertext {font-size:12px;
			 position:absolute;
			 bottom:90px;
			 text-align:center;
			 width:500px;}

.sidetext {position:fixed;
}

div#leftside {position:absolute;
		/*left:317px;*/
			border-style: solid;
			border-color:yellow;}
		

div#side1, div#side2, div#side3, div#side4, div#side5, div#side6, div#side7, div#side8, div#side9
	{position: fixed;
	 	font-family:verdana, helvetica, sans serif;
	 	color:#222222;
		letter-spacing:-2px;}

div#side1 {font-size:38px;
		bottom: 235px;
		left:40px;}
div#side1 a:link, div#side1 a:visited {color:#222222;}

div#side2 {font-size:26px;
		bottom:200px;
		left:80px;}
div#side2 a:link, div#side2 a:visited{color:#222222;}

div#side3 {font-size:32px;
		bottom:175px;
		left:13px;}
div#side3 a:link, div#side3 a:visited {color:#222222;}
div#side4 {font-size:48px;
		bottom:128px;
		left:22px;}
div#side4 a:link, div#side4 a:visited {color:#222222;}
div#side5 {font-size:28px;
		bottom:105px;
		left:98px;}
div#side5 a:link, div#side5 a:visited {color:#222222;}
div#side6 {font-size:36px;
		bottom:93px;
		left:5px;}
div#side6 a:link, div#side6 a:visited {color:#222222;}
div#side7 {font-size:32px;
		bottom:65px;
		left:15px;}
div#side7 a:link, div#side7 a:visited {color:#222222;}
div#side8 {font-size:27px;
		bottom:40px;
		left:75px;}
div#side8 a:link, div#side8 a:visited {color:#222222;}

div#side9 {font-size:40px;
	bottom:5px;
	left:10px;}
div#side9 a:link, div#side9 a:visited {color:#222222;}

/* active link in sidebar is different */
.onpage a:link, .onpage a:visited{color:#555555}

div#text1, div#text2, div#text3, div#text4, div#text5, div#text6, div#text7, div#text8
         {color:#222222;
		  font-family:verdana, helvetica, sans serif;
		  position:absolute;}

div#text1 {font-size:32px; /*used to be 29*/
		top:6px;
		left:30px; /*used to be 0px*/}
		
div#text2 {font-size:45px;
		top:56px; /*46px*/
		left:-60px; /*-50px*/}
		
div#text3 {font-size:35px;
		top:60px;
		left:300px;}
		
div#text4 {font-size:39px; /*50px*/
		top:200px;
		left:45px;}
		
div#text5 {font-size:50px; /*39px*/
		top:200px;
		left:330px; /*260px*/}
		
div#text6 {font-size:45px;
		top:-5px;
		left:200px;}

div#text7 {font-size:44px;
		top:265px;
		left:115px;}
		
div#text8 {font-size:28px;
		top:264px;/*254px*/
		left:250px; /*330px*/}
		




 div#text1 a:hover span {top: -3px; 
						left: 0px; 
						width:}

 div#text2 a:hover span {top: -3px; 
						left: 0px; 
						width:}
						
 div#text3 a:hover span {top: -4px; 
						left: 0px; 
						width:}

 div#text4 a:hover span {top: -6px; 
						left: 0px; 
						width:}
		
 div#text5 a:hover span {top: -6px; 
						left: 0px; 
						width:}
						
 div#text6 a:hover span {top: -4px; 
						left: 0px; 
						width:}
						
 div#text7 a:hover span {top: -3px; 
						left: 0px; 
						width:}
div#text8 a:hover span {top: -4px; 
						left: 0px; 
						width:}
								   
div#inner a:hover, div#inner2 a:hover
				  {background: none;
				   cursor:crosshair;}

div#inner a span {display: none;}

div#inner a:visited span {display:none;}

div#inner a {text-decoration: none;
			 color:white;}

div#inner a:hover span {display: block;
						position:relative;
						background:none;
						font-size:14px}
						
div#inner a:link, div#inner a:visited {text-decoration:none;}

div#inner a:hover {text-decoration:none}



div#content {position:absolute;
			 top:-50px;
			left:-5px; /** -70 or -5 */
			width:635px; /**or 635*/
			/** height: 400px;
			 overflow: auto;*/
			 padding-bottom: 25px;
			 font-family: verdana, helvetica, sans serif;
			 font-size: 14px; /* used to be 13 */
			 color:white;
			 text-align:justify;
			 margin:3px;
		/*border-style: solid;
		border-color:blue;*/}

div#inner div#content a:hover {text-decoration:underline;}
			 


div#close, div#top 
          {		
		   width:17px;
		   height:17px;
		   background:none;
		   text-align:center;
		   font-family:verdana, helvetica, sans serif;
		   font-weight:bold;
		   font-size:12px;
		   border: 1px solid #222222}
   
div#top {
		position:fixed;
		  left:895px; /** right 225 or 123 */
		  bottom:25px;}

div#close {position:relative;
		   left:573px;
		   top:-47px;}
		   
div#inner div#close a:link, div#inner div#top a:link {color:#fff; cursor:default;}
div#inner div#close a:visited, div#inner div#top a:visited {color:#fff; cursor:default;}
div#inner div#close a:hover, div#inner div#top a:hover {color:#fff; cursor:default;}



div#urltext {font-family:verdana, helvetica, sans serif;
			 font-size:30px;
			 position:absolute;
			 top:-87px;
			 left:-4px /*used to be -69*/} 



div#urltext, div#inner div#content a:link, div#inner div#content a:visited, div#inner a:hover, div#inner a:hover span
   			 {color:#9932CD}
			 
div#content div#titlebar {border: 1px solid #222222;
				background: #000;
				font-weight: normal;
				color:  #9932CD;}
				
div#content {margin-left:0;
			padding-right:8px;}
			 
			 
/* paragraph headers*/			 
.titleblock {font-family:verdana, helvetica, sans serif;
				font-size:14px;
				color:#9932CD;
				font-weight:;
				margin-right:6px;
				margin-top:10px;
				margin-bottom:10px;
				margin-left:2px;
				border:1px solid #222222;
				padding:4px}
				
.titleblock span {color:#9932CD}

#urltext a:link {color:#444}
#urltext a:visited {color:#444}
#urltext a:hover {color:#444}
#urltext a:active {color:#444}